Edge smoothing added to the image_wipe transition
Closed, ArchivedPublic

Description

Group: Unstable (example)

Added an Edge-Smoothing effect to the image_wipe sequence plugin.

See patch: #17702 for more details on the image_wipe transition.


-------


Install: copy the image_wipe.c file into the "sequence" directory and run make.


-------

Marcel Ibes (mibes) set Type to Patch.Via Old WorldOct 4 2008, 3:35 PM
Tom Musgrove (letterrip) added a comment.Via Old WorldMar 31 2012, 6:58 PM

Hi, trying to update the status of the patch tracker. Please respond if this patch is still viable/useful and needs review or if it can be closed.

Bastien Montagne (mont29) closed this task as "Archived".Via WebAug 10 2014, 1:14 PM
Bastien Montagne (mont29) claimed this task.

Time to archive.

Add Comment